seqcolourdirs=$BIRCH/local/dat/blmarker/seqcolors:$BIRCH/dat/blmarker/seqcolors
gde.makemenus.dir=$BIRCH/local/dat/blmarker/menus:$BIRCH/dat/blmarker/menus
gde.makemenus.path=$BIRCH/local/dat/blmarker/menus:$BIRCH/dat/blmarker/menus
canvas=Table
table.generic_headers=true
turtle=false
